my latest build attempt with glib, gtk+, evo-* all at git head appears
to fail due to some api changes.

Could someone post me the (highest?) tag/branch levels of glib, gtk+
that will allow me to build evo-* git head?

thanks,
reid
_______________________________________________
evolution-hackers mailing list
evolution-hackers@gnome.org
To change your list options or unsubscribe, visit ...
http://mail.gnome.org/mailman/listinfo/evolution-hackers

Reply via email to